server.port=8200
eureka.client.service-url.defaultZone=http://eureka-service:8761/eureka/
spring.application.name=account-service
spring.application.data.mongodb.uri: mongodb://mongo-db-account:27017/db